#htmlbg2{
	background:#f5f5f5 url(../img/bger2.png) no-repeat center bottom;
	background-size:100% auto;
}
.lanmu {
	color: #ed7600;
	position: absolute;
	font-size: 36px;
	bottom: 30px;
}
.title{
	color:#333333;
	font-size:22px;
	padding-left:14px;
	border-left:6px solid #05397f;
	position: relative;
	z-index: 1;
}
.kongzi1,.kongzi2,.kongzi3,.kongzi4,.kongzi5{
	margin:50px auto;
}
.more{
     position: absolute;
    top: 12px;
    right: 5px;
z-index:10;
}
/*快速入口*/
.kongzi1 ul{
	margin:30px 0;
}
.kongzi1 ul li{
	float: left;
	width:240px;
	height:87px;
	text-align: center;
	background: #ffffff;
	border-radius: 8px;
	box-sizing: border-box;
	padding:11px 0;
	margin-left:80px;
	box-shadow: 0 0 5px #efefef;
}
.kongzi1 ul li:first-of-type{
	margin-left:0;
}
.kongzi1 ul li a{
	display: block;
	width:inherit;
	height:inherit;
}
.kongzi1 ul li img{
	height:	40px;
}
/*孔院风采*/
.kongzi2 ul li{
	width:212px;
	float: left;
	margin:30px 0;
	margin-left:33px;
	background: #ffffff;
	padding-bottom:20px;
}
.kongzi2 ul li:first-of-type{
	margin-left:0;
}
.kongzi2 ul li img{
	width:212px;
	height:160px;
	display: block;
}
.kongzi2 ul li p{
	font-size:20px;
	padding:10px 20px;
}
.kongzi2 ul li span{
	display: block;
	font-size:15px;
	overflow: hidden;
	margin:0 20px;
	height:20px;
}
/*孔院新闻+通知公告*/
.kongzileft{
	width:815px;
}
.kongziright{
	width:360px;
position:relative;
}
.kongzi3-1{
 position:relative;
}
.kongzi3-1 ul li{
	width:265px;
	float: left;
	margin:30px 0;
	margin-left:10px;
	background: #ffffff;
	padding-bottom:20px;
}
.kongzi3-1 ul li:first-of-type{
	margin-left:0;
}
.kongzi3-1 ul li img{
	width:265px;
	height:200px;
	display: block;
}
.kongzi3-1 ul li p{
	overflow: hidden;
	height:42px;
	margin:10px 20px;
}
.kongzi3-1 ul li span{
	display: block;
	overflow: hidden;
	margin:0 20px;
	margin-top:40px;
	height:20px;
}
.kongzi3-2 ul{
	margin:30px 0;
}
.kongzi3-2 ul li{
	border-radius: 8px;
	box-shadow: 0 0 5px #efefef;
	background-color: #ffffff;
	padding:14px 0;
	margin-bottom: 5px;
	position: relative;
}
.kongzi3-2 ul li::after{
	content: '';
	position: absolute;
	width:1px;
	height:50px;
	top:14px;
	left:75px;
	background: #999999;
}
.noticedate{
	width:80px;
	box-sizing: border-box;
	padding:0 10px;
	display: inline-block;
	text-align: center;
font-size:12px;
}
.noticedate p{
	font-size:24px;
}
.noticetitle{
	width:280px;
	height:36px;
	overflow: hidden;
	box-sizing: border-box;
	padding:0 10px;
	float:right;
	margin-top:5px;
	font-size:14px;
}
/*外派感悟+年度报告*/
.kongzi4-1{
 position:relative;
}
.kongzi4-1 ul li{
	width:260px;
	float: left;
	margin:48px 0;
	margin-left:17px;
	background: #ffffff;
}
.kongzi4-1 ul li:first-of-type{
	margin-left:0;
}
.kongzi4-1 ul li img{
	width:260px;
	height:187px;
	display: block;
}
.kongzi4-1 ul li p{
	overflow: hidden;
	height:36px;
	margin:10px 20px;
}
.kongzi4-1 ul li span{
	display: block;
	overflow: hidden;
	margin:0 20px;
	margin-top:40px;
	height:20px;
}
.kongzi4-2 ul{
	margin:30px 0;
}
.kongzi4-2 ul li{
	border-radius: 8px;
	box-shadow: 0 0 5px #efefef;
	background:#ffffff url(../img/kongzi/report.png) no-repeat 25px center;
	padding:14px 0;
	margin-bottom: 5px;
	padding-left:88px;
	position: relative;
}
.kongzi4-2 ul li::after{
	content: '';
	position: absolute;
	width:1px;
	height:30px;
	top:10px;
	left:70px;
	background: #999999;
}
/*友情链接*/
.kongzi5 ul{
	margin:60px 0;
	padding-bottom:80px;
	border-bottom:1px solid #ffffff;
}
.kongzi5 ul li{
	float: left;
	width:190px;
	height:95px;
	margin-left:62px;
}
.kongzi5 ul li:first-of-type{
	margin-left:0;
}
.kongzi5 ul li img{
	width:100%;
	height:100%;
	display: block;
}